DB_HOST=the-tip-top-db
DB_USER=postgres
DB_PASS=postgres
DB_NAME=thetiptop
PORT=4000
JWT_SECRET=thetiptopsecret

GOOGLE_CLIENT_ID=546665126481-nmfcsbrjm6an7tbnv2jbspihgtu72ifn.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
FACEBOOK_APP_ID=ton_app_id_facebook
FACEBOOK_APP_SECRET=ton_secret_facebook

JWT_SECRET=thetiptopsecret
SESSION_SECRET=thetiptopsessionsecret

